from setuptools import setup, find_packages

setup(
    name="LacaissePrintServer",
    version="1.0",
    author="Khalil JHARNI",
    author_email="kjharni@gmail.com",
    description=("Print Server"),
    long_description=__doc__,
    packages=find_packages(),
    include_package_data=True,
    zip_safe=False,
    install_requires=["Flask", "paho-mqtt", "Flask-SQLAlchemy", "Flask-SocketIO"],
)
